<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Music Freak Pro
* @since Music Freak Pro 1.0.0
*/

if ( ! function_exists( 'music_freak_pro_about_title_partial' ) ) :
    // about title
    function music_freak_pro_about_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_about_subtitle_partial' ) ) :
    // about subtitle
    function music_freak_pro_about_subtitle_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['about_subtitle'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_about_description_partial' ) ) :
    // about description
    function music_freak_pro_about_description_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_about_btn_title_partial' ) ) :
    // about btn title
    function music_freak_pro_about_btn_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_playlist_title_partial' ) ) :
    // playlist title
    function music_freak_pro_playlist_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['playlist_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_playlist_btn_title_partial' ) ) :
    // playlist btn title
    function music_freak_pro_playlist_btn_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['playlist_btn_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_music_video_title_partial' ) ) :
    // music_video title
    function music_freak_pro_music_video_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['music_video_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_music_video_btn_title_partial' ) ) :
    // music_video btn title
    function music_freak_pro_music_video_btn_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['music_video_btn_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_music_video_list_title_partial' ) ) :
    // music_video_list title
    function music_freak_pro_music_video_list_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['music_video_list_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_music_video_list_btn_title_partial' ) ) :
    // music_video_list btn title
    function music_freak_pro_music_video_list_btn_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['music_video_list_btn_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_service_title_partial' ) ) :
    // service title
    function music_freak_pro_service_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_service_sub_title_partial' ) ) :
    // service sub title
    function music_freak_pro_service_sub_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;


if ( ! function_exists( 'music_freak_pro_service_btn_title_partial' ) ) :
    // service btn title
    function music_freak_pro_service_btn_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['service_btn_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_promotion_title_partial' ) ) :
    // promotion title
    function music_freak_pro_promotion_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['promotion_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_promotion_subtitle_partial' ) ) :
    // promotion subtitle
    function music_freak_pro_promotion_subtitle_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['promotion_subtitle'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_promotion_description_partial' ) ) :
    // promotion description
    function music_freak_pro_promotion_description_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['promotion_description'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_promotion_btn_title_partial' ) ) :
    // promotion btn title
    function music_freak_pro_promotion_btn_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['promotion_btn_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_blog_title_partial' ) ) :
    // blog title
    function music_freak_pro_blog_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_blog_subtitle_partial' ) ) :
    // blog subtitle
    function music_freak_pro_blog_subtitle_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['blog_subtitle'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function music_freak_pro_blog_btn_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_cta_title_partial' ) ) :
    // cta title
    function music_freak_pro_cta_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_cta_subtitle_partial' ) ) :
    // cta subtitle
    function music_freak_pro_cta_subtitle_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['cta_subtitle'] );
    }
endif;

if ( ! function_exists( 'music_freak_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function music_freak_pro_cta_btn_title_partial() {
        $options = music_freak_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;
