<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Music Freak Pro
 * @since Music Freak Pro 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// playlist section
require get_template_directory() . '/inc/sections/playlist.php';

// music video section
require get_template_directory() . '/inc/sections/music-video.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

// counter section
require get_template_directory() . '/inc/sections/counter.php';

// promotion section
require get_template_directory() . '/inc/sections/promotion.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// call to action section
require get_template_directory() . '/inc/sections/cta.php';
